

.carousel-inner .item .image {
    position: absolute;
    top: 0;
    left: 0;
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 415px;
    max-height: 415px !IMPORTANT;
}
.text.all_at_once {
    background-color: rgba(255, 255, 255, 0.93);
    overflow: hidden;
top:20px;

}
.q_slider {
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 10;
    height: 415px;
}
.text.all_at_once h2, .text.all_at_once h3 {
font-size: 18px;
line-height: 20px;
margin-bottom: 4px;
font-weight:200;}

h3.q_slide_subtitle {
    margin-top: 100px;
}
h2.q_slide_title {
    color: #000;
}
h3.q_slide_text {
    color: #da2d58;
}
.latest_post_categories.post_info_section a {
    color: #da4d58 !important;
}
nav.main_menu>ul>li>a:hover {
    color: #da2d58 !important;
}
a.qbutton:hover{
background:#da2d58;
}
section.side_menu.right {
    border-left: 1px solid #1B828D;
    width: 209px;
    -moz-box-shadow: -3px 0px 10px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 10px 10px 10px 10px #FFF;
}
b {
    color: #1B828D;
}
.title.position_left.has_background.without_title_text.standard_title {
    background-size: cover !important;
}
.slider_content.right {
    position: absolute;
    right: 0px !important;
}
.slider_content.left {
    position: absolute;
    left: 0px;
}
body.blog .filter_outer {
    margin-top: 100px;
}
.blog_holder.masonry.masonry_infinite_scroll iframe {
    display: none !important;
}
.blog_holder.masonry.masonry_infinite_scroll .post_text {
    overflow: auto;
}
.text.all_at_once h1 {
    font-size: 20px;
    text-align: center;
}
span.tab-title-inner {
    font-size: 20px;
   line-height: 20px !important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,textarea.wpcf7-form-control.wpcf7-textarea,input,textarea {
    background: rgba(27, 130, 141, 0.35) !important;
}
div#ts-vcsc-image-gallery-9051353-frame img {
    height: 600px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}
nav.main_menu>ul>li>a {
    position: relative;
    padding: 0 10px;
    color: #696969;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
}
h3.q_slide_text {

    font-size: 22px !important;
}
h3, h3 b {
    font-weight: 100;
}
.widget #searchform {
  background-color: #fff}
.qode_carousels .slides img {
    display: block;
    height: auto;
    max-height: 100px;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}